Source: puppet-module-puppetlabs-mongodb
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-mongodb
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-mongodb.git
Homepage: https://github.com/puppetlabs/puppetlabs-mongodb

Package: puppet-module-puppetlabs-mongodb
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-apt,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for managing mongodb installation and configuration
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 The MongoDB module manages mongod server installation and configuration of the
 mongod daemon. For the time being it supports only a single MongoDB server
 instance, without sharding functionality.
